.storeLeftCon {
    width: 300px;
    height: 100vh;
    position: fixed;
    display: block;
    background-color: #fff;
    border-right: #e7e2e2 solid 1px;
    float: left;
}
.storeLeftConTop {
    border-bottom: 1px solid #e7e2e2;
    width: 100%;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 20px 0;
}
.storeFrontImg {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    border-color: #e7e2e2;
}
.storeFrontName  {
    display: block;
    width: 100%;
    text-align: center;
    color: #000;
    font-weight: 600;
}
.storeLeftConMid {
    display: block;
    width: 100%;
}
.storeLeftConTopButton {
    display: inline-block;
    width: 92%;
    margin: 5px 4%;
    text-decoration: none;
    color: #000;
}
.storeLeftConTopButtonClicked {
    background: #dc4712;
    border: #f1f1f1 solid 1px;
    border-radius: 10px;
    font-weight: bold;
    color: #fff;
    padding: 10px 0;
}
.storeLeftConTopButton i {
    padding: 0 10px 0 15px;
}
.storeLeftConBottom {
    margin: 20px 0 20px 12px;
}
.storeLeftConBottom a {
    text-decoration: none;
    display: inline-block;
    width: 94%;
    margin: 5px 10px;
    color: #000;
}
.storeLeftConBottomButtonClick {
    font-weight: bold;
}




.storeRightCon {
    display: block;
    width: 78%;
    float: left;
    margin-left:310px;
}
.subHeaderContainer{
  overflow-x:scroll;
  overflow-y:hidden;
}
.subHeaderItemCon {
    float: left;
    width:70%;
    text-align:left;
    margin: 10px 1%;

}
.subHeaderHeading {
    font-size: x-large;
    font-weight: bolder;
    width: 100%;
    text-align: left;
}
.subHeaderHeading i{
    padding: 10px;
}
.subHeaderItemCon .subHeaderItemButton {
    width: 200px;
    height: 300px;
    padding:1px;
    margin:5px 2px;
    color:#000;
    text-decoration: none;
    display:inline-block;
    background-color: transparent;
}
.subHeaderItemCon .subHeaderItemButton .ItemButtName{
    display:block;
    height:50px;
}
.subHeaderItemCon .addToCartN{
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px 0 10px;
    background-color: #ee712b;
    border-radius: 20px;
    padding: 5px 10px;
    color: #fff;

}
.subHeaderItemCon .addToCart{
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px 0 10px;
    background-color: #dc4712;
    border-radius: 20px;
    padding: 5px 10px;
    color: #fff;

}
.subHeaderItemCon .addedToCart{
    width: 155px;
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px 0 10px;
    background-color: #dc4712;
    border-radius: 20px;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
}
.subHeaderItemCon .addedToCart .fa-trash{
    float: left;
    margin-top: 3px;
}
.subHeaderItemCon .addedToCart .fa-minus{
    float: left;
    margin-top: 3px;
}
.subHeaderItemCon .addedToCart .fa-plus{
    float: right;
    margin-top: -18px;
}
.subHeaderItemCon .addedToCart .count{
    padding:0;
    margin-left:40%;
    width:30px;
    color:#fff;
}
.subHeaderItemButton a{
    text-decoration: none;
    color: #000;
}
.item_image {
    width:100%;
    height:70%;
    border-radius: 10px;
}
.subHeaderItemCon .subHeaderItemButton span {
    display: block;
    height:auto;
}

.subHeaderItemConRight {
    position:fixed;
    display:block;
    width:20%;
    height:80vh;
    text-align:left;
    margin: 50px 1% 10px 57%;
    background:#fff;
    border:1px solid #f1e9e3;
    border-radius:10px;

}
.profileCon a{
    display:block;
    width:90%;
    margin:5px 5%;
    padding:10px 0;
    border-radius:10px;
    text-align:center;
    color:#fff;
    background:#dc4712;
    text-decoration:none;
    border:1px solid #f1e9e3;
}
.profileCon button{
    display:block;
    width:90%;
    margin:5px 5%;
    padding:10px 0;
    border-radius:10px;
    text-align:center;
    color:#dc4712;
    background:#f1e9e3;
    text-decoration:none;
    border:1px solid #dc4712;
}